/* layout */
#accessibility-menu {
	display: none;
}
#head {
	margin: 37px 0 0 20px;
	position: relative;
	height: 118px;
}
#head h1 {
	position: absolute;
	top: 2px;
	left: 5px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	width: 170px;
}
#search {
	background: url(/img/nav/bg_sch_noscript.gif) no-repeat #dcdcdc;
	width: 194px;
	height: 80px;
	position: absolute;
	top: 44px;
	left: 0;
}
#search ul {
	margin: 6px 0 0 7px;
	padding: 0;
	list-style: none;
}
#search li {
	line-height: 12px;
}
#search li div {
	margin-bottom: 6px;
}
#search input.type-text {
	height: 15px;
}
#site-menu {
	position: absolute;
	bottom: 0;
	left: 890px;
}
#site-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 71px;
}
#site-menu ul li {
	font-size: 1px;
	line-height: 1px;
}
#site-menu ul li a {
	font-size: 12px;
	line-height: 14px;
}
#top-menu {
	position: absolute;
	top: 0;
	left: 221px;
}
#top-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 118px;
	width: 659px;
	background: url(/img/nav/top/bg.gif) repeat;
}
#top-menu ul ul {
	height: 24px;
}
#top-menu ul li {
	float: left;
	font-size: 1px;
	line-height: 1px;
}
#top-menu ul li h2 {
	margin: 0;
	padding: 0 0 0 8px;
	float: left;
}
#top-menu ul li a {
	line-height: 12px;
	font-size: 12px;
}
#quick-menu {
	position: absolute;
	top: 165px;
	left: 910px;
}
#quick-menu h2 {
	margin: 0;
	padding: 0;
}
#quick-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#quick-menu li {
	line-height:0;
	font-size:0;
	padding-bottom:0;
	background: url(/img/main/bg_quick.gif) no-repeat left bottom;
}
#quick-menu li a {
	font-size: 11px;
	line-height: 12px;
}
/* submenu */
#sub div.banner {
	width: 194px;
	margin: 9px 0 0;
}
#sub div.banner img {
	margin-bottom: 5px;
}

#submenu-heading {
	margin: 0;
	#margin: 0 0 0 -4px;
	_margin: 0;
	padding: 0;
	position: relative;
	z-index: 90;
	font-size: 16px;
}
#submenu-heading object {
}
div.sub-menu div.menu-wrapper {
	margin: -6px 0 0;
	padding: 0 0 9px;
	background: url(/img/nav/sub/bg1/bg_btm.gif) no-repeat left bottom;
}
div.sub-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.sub-menu li {
	line-height: 1px;
	font-size: 1px;
	width: 194px;
	position: relative;
	min-height: 29px;
	background: url(/img/nav/sub/bg1/bg_right.gif) no-repeat;
}
div.sub-menu li a {
	font-size: 12px;
	z-index: 99;
	display: block;
}
div.sub-menu li.even {
	background-image: url(/img/nav/sub/bg1/bg_left.gif);
}
div.sub-menu li a.first-child {
	position: absolute;
	top: 12px;
	left: 5px;
	z-index: 99;
}
div.sub-menu ul.depth2 {
	margin: 0 0 0 26px;
	padding: 39px 0 11px;
}
div.sub-menu ul.depth2 li {
	width: 146px;
	min-height: 17px;
	position: static;
}

/* variation submenu left2 */
div.sub-menu div.left2 {
	background-image: url(/img/nav/sub/bg2/bg_btm.gif);
}
div.sub-menu div.left2 li {
	background-image: url(/img/nav/sub/bg2/bg_right.gif);
}
div.sub-menu div.left2 li.even {
	background-image: url(/img/nav/sub/bg2/bg_left.gif);
}
/* variation submenu left3 */
div.sub-menu div.left3 {
	background-image: url(/img/nav/sub/bg3/bg_btm.gif);
}
div.sub-menu div.left3 li {
	background-image: url(/img/nav/sub/bg3/bg_right.gif);
}
div.sub-menu div.left3 li.even {
	background-image: url(/img/nav/sub/bg3/bg_left.gif);
}
/* variation submenu left4 */
div.sub-menu div.left4 {
	background-image: url(/img/nav/sub/bg4/bg_btm.gif);
}
div.sub-menu div.left4 li {
	background-image: url(/img/nav/sub/bg4/bg_right.gif);
}
div.sub-menu div.left4 li.even {
	background-image: url(/img/nav/sub/bg4/bg_left.gif);
}
/* variation submenu left5 */
div.sub-menu div.left5 {
	background-image: url(/img/nav/sub/bg5/bg_btm.gif);
}
div.sub-menu div.left5 li {
	background-image: url(/img/nav/sub/bg5/bg_right.gif);
}
div.sub-menu div.left5 li.even {
	background-image: url(/img/nav/sub/bg5/bg_left.gif);
}
/* variation submenu left6 */
div.sub-menu div.left6 {
	background-image: url(/img/nav/sub/bg6/bg_btm.gif);
}
div.sub-menu div.left6 li {
	background-image: url(/img/nav/sub/bg6/bg_right.gif);
}
div.sub-menu div.left6 li.even {
	background-image: url(/img/nav/sub/bg6/bg_left.gif);
}
/* variation submenu left7 */
div.sub-menu div.left7 {
	background-image: url(/img/nav/sub/bg7/bg_btm.gif);
}
div.sub-menu div.left7 li {
	background-image: url(/img/nav/sub/bg7/bg_right.gif);
}
div.sub-menu div.left7 li.even {
	background-image: url(/img/nav/sub/bg7/bg_left.gif);
}
/* variation submenu left8 */
div.sub-menu div.left8 {
	background-image: url(/img/nav/sub/bg7/bg_btm.gif);
}
div.sub-menu div.left8 li {
	background-image: url(/img/nav/sub/bg7/bg_right.gif);
}
div.sub-menu div.left8 li.even {
	background-image: url(/img/nav/sub/bg7/bg_left.gif);
}
/* variation submenu left9 */
div.sub-menu div.left9 {
	background-image: url(/img/nav/sub/bg7/bg_btm2.gif);
}
div.sub-menu div.left9 li {
	background-image: url(/img/nav/sub/bg7/bg_right.gif);
}
div.sub-menu div.left9 li.even {
	background-image: url(/img/nav/sub/bg7/bg_left.gif);
}
/* variation submenu left12 */
div.sub-menu div.left12 {
	background-image: url(/img/nav/sub/bg7/bg_btm.gif);
}
div.sub-menu div.left12 li {
	background-image: url(/img/nav/sub/bg7/bg_right.gif);
}
div.sub-menu div.left12 li.even {
	background-image: url(/img/nav/sub/bg7/bg_left.gif);
}
/* submenu end */


#body {
	padding: 0 0 41px 0px;
	width: 659px;
	background: url(/img/nav/bg_content.gif) repeat-y right;
	min-height: 400px;
	float:left;
}
/*#location*/
#location {
	position: absolute;
	top: 176px;
	left: 0;
	font-size: 11px;
	z-index: 5;
	height: 15px;
	width: 898px;
	text-align: right;
}
#location a:link,
#location a:visited {
	color: #999;
}
#location a {
	background: url(/img/nav/bg_super.gif) no-repeat 5px 2px;
	padding-left: 12px;
}
#location a.current {
	background-image: url(/img/nav/bg_current.gif);
	font-weight: bold;
}
#content {
	padding: 0 0 100px;
}
#heading {
	margin: 0;
	padding: 10px 0 0;
	width: 659px;
	height: 60px;
	background: url(/img/nav/bg_heading.gif) no-repeat;
	position: relative;
	z-index: 1;
}
#heading img, #heading p {
	position: absolute;
	top: 30px;
	left: 32px;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
#location {
	position: absolute;
	top: 30px;
	right: 0;
	font-size: 11px;
	z-index: 5;
	height: 15px;
}
#location a:link,
#location a:visited {
	color: #606060;
}
#location a {
	background: url(/img/nav/bg_super.gif) no-repeat 5px 2px;
	padding-left: 12px;
}
#location a.current {
	background-image: url(/img/nav/bg_current.gif);
	font-weight: bold;
}
#content-copy {
	margin: 0 0 33px 21px;
}
#content-copy p {
	margin: 0;
	padding: 0;
}
#content-copy p.download {
	margin-top: 20px;
}
#content-menu {
	margin: 0 0 30px;
}
#content-menu ul,
#sort-tab ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 23px;
}
#content-menu ul li,
#sort-tab ul li {
	float: left;
	line-height: 1px;
	font-size: 1px;
}
#content-menu ul li a,
#sort-tab ul li a {
	font-size: 11px;
}
#content {
	min-height: 313px;
	width: 637px;
	clear: both;
}
#content h2.base {
	background: url(/img/member/bg_h2.gif) no-repeat;
	padding: 0 0 0 20px;
	margin: 0;
	font-size: 12px;
}
h3.base {
	background: url(/img/member/bg_h2.gif) no-repeat;
	padding: 0 0 0 20px;
	margin: 0;
	font-size: 12px;
}
#content h2 {
	font-size: 12px;
}
#content-btm {
	float: left;
	font-size: 11px;
	padding: 0 8px 0 0;
	height: 24px;
	background: url(/img/nav/bg_content_btm.gif) no-repeat right;
}
#content-btm ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content-btm ul li {
	float: left;
	height: 24px;
	line-height: 1px;
	#line-height: 6px;
	_line-height: 1px;
	background: url(/img/nav/bg_content_btm_line.gif) no-repeat 5px 0;
	padding-left: 14px;
	padding-top: 4px;
}
#content-btm ul li.first-child {
	background: url(/img/nav/bg_content_btm.gif) no-repeat;
	padding-left: 13px;
	padding-top: 11px;
}
#content-btm ul li.last-child {
	background: url(/img/nav/bg_content_btm_line.gif) no-repeat 7px 0;
	padding-left: 18px;
}
#content-btm ul li img {
	vertical-align: middle;
	margin: 0 0 3px;
}
#content-btm ul li span {
	background: url(/img/nav/tel.gif) no-repeat 0 1px;
	padding: 0 0 0 12px;
}
div.goTop {
	display: none;
}
body.main #gotop {
	display: none !important;
}
#foot {
	clear: left;
	position: relative;
	padding-top: 66px;
	height: 131px;
}
#foot-text {
	position: absolute;
	top: -2px;
	left: 241px;
	width: 659px;
	height: 44px;
	background: url(/img/nav/bg_foot_text.gif) no-repeat right;
}
#foot-text p {
	margin: 0;
	padding: 0;
}
#foot div.foot-content {
	position: relative;
	height: 131px;
	border-top: 2px solid #8A8A8A;
}
/* 2012.3.7 ¼öÁ¤ */
#foot div.foot-content * {
	color: #000;
}
/* //2012.3.7 ¼öÁ¤ */
#foot h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 23px;
	left: 10px;
	font-size: 13px;
	width: 150px;
}
#foot div.copy {
	position: absolute;
	top: 48px;
	left: 196px;
	width: 440px;
}
#foot div.copy p {
	margin: 0;
	padding: 0 0 6px;
	font-size: 11px;
}
#foot div.copy address {
	font-size: 11px;
	color: #8d8d8d;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.3em;
}
#foot div.copy a {
	position: static;
}
#foot div.menu {
	position: absolute;
	top: 22px;
	left: 665px;
	width: 350px;
}
#foot div.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 15px;
}
#foot div.menu li {
	float: left;
	padding: 0 10px 0 12px;
	line-height: 1px;
	background: url(/img/nav/foot/menu_div.gif) no-repeat 0 2px;
}
#foot div.menu li.first-child {
	padding-left: 0;
	background: transparent;
}
#foot div.menu li a {
	line-height: 1px;
	font-size: 11px;
}
#foot div.app {
	position: absolute;
	top: 19px;
	left: 643px;
	width: 350px;
}
#foot div.app ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 33px;
}
#foot div.app li {
	float: left;
	padding: 0 24px 0 0;
	line-height: 1px;
}
#foot div.app li span {
	font-size: 11px;
	line-height: 1px;
}
#foot p.auto-email {
	position: absolute;
	top: 48px;
	left: 664px;
	margin: 0;
	padding: 0;
	width: 273px;
}
#foot div.banner {
	position: absolute;
	top: 11px;
	left: 196px;
}
div.btn {
	text-align: right;
}

/* submain */
#submain-heading {
	background: url(/img/approval/main/bg_heading.jpg) no-repeat;
	padding-top: 71px;
	height: 81px;
}
#submain-heading h1, #submain-heading p {
	margin: 0;
	padding: 0;
}

/* member */
body.member #heading {
	background-image: url(/img/nav/vari7/bg_heading.gif);
}
body.member #body {
	background-image: url(/img/nav/vari7/bg_content.gif);
}
body.member #location a {
	background-image: url(/img/nav/vari7/bg_super.gif);
}
body.member #location a.current {
	background-image: url(/img/nav/vari7/bg_current.gif);
}
body.member #foot-text {
	background-image: url(/img/nav/vari7/bg_foot_text.gif);
}

/* main 
body.main #foot div.foot-content {
	background: url(/img/nav/foot/vari0/bg.gif) no-repeat #4d88c3;
}
*/


/* variation search  */
body.search #heading {
	background-image: url(/img/nav/vari12/bg_heading.gif);
}
body.search #body {
	background-image: url(/img/nav/vari12/bg_content.gif);
}
body.search #location a {
	background-image: url(/img/nav/vari12/bg_super.gif);
}
body.search #location a.current {
	background-image: url(/img/nav/vari12/bg_current.gif);
}
/*
body.search #foot-text {
	background-image: url(/img/nav/vari12/bg_foot_text.gif);
}*/



/* variation kics  */
body.kics #heading {
	background-image: url(/img/nav/vari4/bg_heading.gif);
}
body.kics #body {
	background-image: url(/img/nav/vari4/bg_content.gif);
}
body.kics #location a {
	background-image: url(/img/nav/vari4/bg_super.gif);
}
body.kics #location a.current {
	background-image: url(/img/nav/vari4/bg_current.gif);
}
body.kics #foot-text {
	background-image: url(/img/nav/vari4/bg_foot_text.gif);
}
body.kics #submain-heading {
	background-image: url(/img/kics/main/bg_heading.jpg);
}
/*
body.kics #foot div.foot-content {
	background: url(/img/nav/foot/vari4/bg.gif) no-repeat #1ba095;
}
*/

/* variation lab  */
body.lab #heading {
	background-image: url(/img/nav/vari6/bg_heading.gif);
}
body.lab #body {
	background-image: url(/img/nav/vari6/bg_content.gif);
}
body.lab #location a {
	background-image: url(/img/nav/vari6/bg_super.gif);
}
body.lab #location a.current {
	background-image: url(/img/nav/vari6/bg_current.gif);
}
body.lab #submain-heading {
	background-image: url(/img/lab/main/bg_heading.jpg);
}
body.lab #foot-text {
	background-image: url(/img/nav/vari6/bg_foot_text.gif);
}
/*
body.lab #foot div.foot-content {
	background: url(/img/nav/foot/vari6/bg.gif) no-repeat #4ea1c5;
}*/

/* variation nep  */
body.nep #heading {
	background-image: url(/img/nav/vari2/bg_heading.gif);
}
body.nep #body {
	background-image: url(/img/nav/vari2/bg_content.gif);
}
body.nep #location a {
	background-image: url(/img/nav/vari2/bg_super.gif);
}
body.nep #location a.current {
	background-image: url(/img/nav/vari2/bg_current.gif);
}
body.nep #submain-heading {
	background-image: url(/img/nep/main/bg_heading.jpg);
}
body.nep #foot-text {
	background-image: url(/img/nav/vari2/bg_foot_text.gif);
}
/*
body.nep #foot div.foot-content {
	background: url(/img/nav/foot/vari2/bg.gif) no-repeat #38b545;
}*/

/* variation approval  */
body.approval #heading {
	background-image: url(/img/nav/vari1/bg_heading.gif);
}
body.approval #body {
	background-image: url(/img/nav/vari1/bg_content.gif);
}
body.approval #location a {
	background-image: url(/img/nav/vari1/bg_super.gif);
}
body.approval #location a.current {
	background-image: url(/img/nav/vari1/bg_current.gif);
}
body.approval #submain-heading {
	background-image: url(/img/approval/main/bg_heading.jpg);
}
body.approval #foot-text {
	background-image: url(/img/nav/vari1/bg_foot_text.gif);
}
/* 
body.approval #foot div.foot-content {
	background: url(/img/nav/foot/vari1/bg.gif) no-repeat #21a1b0;
}*/

/* variation book  */
body.book #heading {
	background-image: url(/img/nav/vari5/bg_heading.gif);
}
body.book #body {
	background-image: url(/img/nav/vari5/bg_content.gif);
}
body.book #location a {
	background-image: url(/img/nav/vari5/bg_super.gif);
}
body.book #location a.current {
	background-image: url(/img/nav/vari5/bg_current.gif);
}
body.book #submain-heading {
	background-image: url(/img/book/main/bg_heading.jpg);
}
body.book #foot-text {
	background-image: url(/img/nav/vari5/bg_foot_text.gif);
}
/* 
body.book #foot div.foot-content {
	background: url(/img/nav/foot/vari5/bg.gif) no-repeat #7c83c0;
}*/

/* variation join */

body.join #submain-heading {
	background-image: url(/img/join/main/bg_heading.jpg);
}
/* 
body.join #foot div.foot-content {
	background: url(/img/nav/foot/vari3/bg.gif) no-repeat #e07381;
}*/


/* err page */
#err {
	width: 677px;
}

#err {
	width: 677px;
	height: 334px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -167px 0 0 -338px;
}
#err h1, #err p, #err address {
	margin: 0;
	padding: 0;
}
#err div.info {
	background: url(/img/err/text2.gif) no-repeat;
	height: 75px;
}
#err div.info p {
	margin: 0 0 0 178px;
	padding-top: 15px;
	width: 444px;
}
#err div.main-link {
	background: url(/img/err/bg_btm.gif) no-repeat;
	height: 75px;
	position: relative;
}
#err div.main-link a {
	position: absolute;
	top: 21px;
	left: 283px;
}
#err div.copy {
	margin: 24px 0 0;
	text-align: center;
}

/* 2010.09.27 sub-nav */
/* submenu */
#sub div.banner {
	width: 221px;
	margin: 9px 0 0;
}
#sub div.banner img {
	margin-bottom: 5px;
}
#sub {
	width:235px;
	float:left;
	z-index: 80;
	margin:3px 0 0 4px;
}
div.sub-nav {
	width:215px;
	font-size:12px;
	}
	
div.sub-nav ul{
	margin: 0;
	padding: 0 0 0 14px;
	list-style:none;
	}	
	
div.sub-nav ul li a{
	text-decoration:none;	
}
	
/* menu1*/
div.sub-nav ul#submenu1
{
	border-bottom:#355d81 1px solid;
	}
div.sub-nav ul#submenu1 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu1 li a.even{
	background:url(/img/new_img/sub_img/nav/sub/icon_sub_menu1.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#b2828d;
	border:0;
	}
div.sub-nav ul#submenu1 ul.two_dept{
	font-size:11px;
	background:#f8f8f8;
	padding-top:5px;
	border:#f8f8f8 solid 1px;
	}
div.sub-nav ul#submenu1 ul.two_dept li{
	background:url(/img/new_img/sub_img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	border: 0;
	}
div.sub-nav ul#submenu1 ul.two_dept li a.on, div.sub-nav ul#submenu1 li a:hover{
	color:#98636E;
	font-weight:bold;
	}
	
div.sub-nav ul#submenu1 li a.on{
	color:#98636E;
	font-weight:bold;
	}
	
div.sub-nav ul#submenu1 .last-child{
	border:0;
	}
	
/* menu2*/
div.sub-nav ul#submenu2{
	border-bottom:#7c83c0 1px solid;
	}
div.sub-nav ul#submenu2 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu2 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu2.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#797ca1;
	border:0;
	}
div.sub-nav ul#submenu2 ul.two_dept{
	font-size:11px;
	background:#e6e7ec;
	padding-top:5px;
	border:#e6e7ec solid 1px;
	}
div.sub-nav ul#submenu2 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu2 ul.two_dept li a.on, div.sub-nav ul#submenu2  li a:hover{
	color:#616383;
	font-weight:bold;
	}
div.sub-nav ul#submenu2 li a.on{
	color:#616383;
	font-weight:bold;
	}
div.sub-nav ul#submenu2 .last-child{
	border:0;
	}
	
/* menu3*/
div.sub-nav ul#submenu3{
	border-bottom:#21a1b0 1px solid;
	}
div.sub-nav ul#submenu3 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu3 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu3.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#769fa4;
	border:0;
	}
div.sub-nav ul#submenu3 ul.two_dept{
	font-size:11px;
	background:#e7eeef;
	padding-top:5px;
	border:#e7eeef solid 1px;
	}
div.sub-nav ul#submenu3 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu3 ul.two_dept li a.on, div.sub-nav ul#submenu3  li a:hover{
	color:#4a6f73;
	font-weight:bold;
	}
div.sub-nav ul#submenu3 li a.on{
	color:#4a6f73;
	font-weight:bold;
	}
div.sub-nav ul#submenu3 .last-child{
	border:0;
	}
	
/* menu4*/
div.sub-nav ul#submenu4{
	border-bottom:#4971b4 1px solid;
	}
div.sub-nav ul#submenu4 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu4 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu7.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#4971b4;
	border:0;
	}
div.sub-nav ul#submenu4 ul.two_dept{
	font-size:11px;
	background:#e5e8ee;
	padding-top:5px;
	border:#e5e8ee solid 1px;
	}
div.sub-nav ul#submenu4 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu4 ul.two_dept li a.on, div.sub-nav ul#submenu7  li a:hover{
	color:#4971b4;
	font-weight:bold;
	}
div.sub-nav ul#submenu4 li a.on{
	color:#4971b4;
	font-weight:bold;
	}
div.sub-nav ul#submenu4 .last-child{
	border:0;
	}

/* menu5*/
div.sub-nav ul#submenu5{
	border-bottom:#21a1b0 1px solid;
	}
div.sub-nav ul#submenu5 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu5 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu3.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#769fa4;
	border:0;
	}
div.sub-nav ul#submenu5 ul.two_dept{
	font-size:11px;
	background:#e7eeef;
	padding-top:5px;
	border:#e7eeef solid 1px;
	}
div.sub-nav ul#submenu5 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu5 ul.two_dept li a.on, div.sub-nav ul#submenu5  li a:hover{
	color:#25717a;
	font-weight:bold;
	}
div.sub-nav ul#submenu5 li a.on{
	color:#25717a;
	font-weight:bold;
	}
div.sub-nav ul#submenu5 .last-child{
	border:0;
	}

/* menu7*/
div.sub-nav ul#submenu7{
	border-bottom:#4971b4 1px solid;
	}
div.sub-nav ul#submenu7 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu7 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu7.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#4971b4;
	border:0;
	}
div.sub-nav ul#submenu7 ul.two_dept{
	font-size:11px;
	background:#e5e8ee;
	padding-top:5px;
	border:#e5e8ee solid 1px;
	}
div.sub-nav ul#submenu7 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu7 ul.two_dept li a.on, div.sub-nav ul#submenu7  li a:hover{
	color:#4971b4;
	font-weight:bold;
	}
div.sub-nav ul#submenu7 li a.on{
	color:#4971b4;
	font-weight:bold;
	}
div.sub-nav ul#submenu7 .last-child{
	border:0;
	}

/* menu8*/
div.sub-nav ul#submenu8{
	border-bottom:#4971b4 1px solid;
	}
div.sub-nav ul#submenu8 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu8 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu9.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#6b7b9a;
	border:0;
	}
div.sub-nav ul#submenu8 ul.two_dept{
	font-size:11px;
	background:#e5e8ee;
	padding-top:5px;
	border:#e5e8ee solid 1px;
	}
div.sub-nav ul#submenu8 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu8 ul.two_dept li a.on, div.sub-nav ul#submenu8  li a:hover{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu8 li a.on{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu8 .last-child{
	border:0;
	}


/* menu9*/
div.sub-nav ul#submenu9{
	border-bottom:#4971b4 1px solid;
	}
div.sub-nav ul#submenu9 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu9 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu9.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#6b7b9a;
	border:0;
	}
div.sub-nav ul#submenu9 ul.two_dept{
	font-size:11px;
	background:#e5e8ee;
	padding-top:5px;
	border:#e5e8ee solid 1px;
	}
div.sub-nav ul#submenu9 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu9 ul.two_dept li a.on, div.sub-nav ul#submenu9  li a:hover{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu9 li a.on{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu9 .last-child{
	border:0;
	}
	
	
	
/* menu12*/
div.sub-nav ul#submenu12{
	border-bottom:#4971b4 1px solid;
	}
div.sub-nav ul#submenu12 li{
	font-weight:bold;
	border-bottom:#e8e8e8 1px solid;
	margin:10px 0 10px 0;
	}
div.sub-nav ul#submenu12 li a.even{
	background:url(../../img/nav/sub/icon_sub_menu9.gif) no-repeat 3px 2px;
	padding-left:15px;
	color:#6b7b9a;
	border:0;
	}
div.sub-nav ul#submenu12 ul.two_dept{
	font-size:11px;
	background:#e5e8ee;
	padding-top:5px;
	border:#e5e8ee solid 1px;
	}
div.sub-nav ul#submenu12 ul.two_dept li{
	background:url(../../img/nav/sub/icon_sub_black.gif) no-repeat 0 6px;
	font-weight:normal;
	padding-left:7px;
	margin:3px 0 3px 0;
	}
div.sub-nav ul#submenu12 ul.two_dept li a.on, div.sub-nav ul#submenu12  li a:hover{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu12 li a.on{
	color:#6b7b9a;
	font-weight:bold;
	}
div.sub-nav ul#submenu12 .last-child{
	border:0;
	}
	
/* 2010.11.24 */
#border02 { position: relative; width: 650px; height: 134px; margin-top: 0px; background: url('/img/sat/border02.gif') no-repeat; }
#border02 #question_text01 { position: absolute; top: 19px; left: 19px; width: 115px; height: 12px; }
#border02 #question_text02 { position: absolute; top: 48px; left: 19px; width: 400px; height: 12px; text-align: left; }
#border02 #question_text03 ul { position: absolute; top: 80px; left: 15px; }
#border02 #question_text03 li { float: left; text-align: left; margin-left: 10px; list-style: none; }
#border02 #question_text03 li input { vertical-align: middle; margin-top: 1px; }
#border02 #question_text03 li span { text-align: left; margin-left: -2px; margin-top: 10px; vertical-align: bottom; }
#border02 #question_text03 li a { margin-left: 20px; }
#border02 #question_text03 li a img { vertical-align: bottom;}



div#sinmungo{background:url(/img/join/visual_bg02.gif) repeat-y; width:639px; font-size:12px;}
div#sinmungo div.sin_list{background:url(/img/join/visual_bg03.gif) left bottom no-repeat;}
div#sinmungo div.bg_div{padding-bottom:10px; background:url(/img/join/visual_bg01.gif) left top no-repeat;}
div#sinmungo div.sin_list .list01{background:url(/img/join/drum_bg.gif) 40px 35px no-repeat; padding:27px 0 0 200px; color:#775e66; width:396px;}
div#sinmungo div.sin_list .list01 li{background:url(/img/join/bul_pink.gif) left 5px no-repeat; padding-left:10px; margin-bottom:10px;}
div#sinmungo div.sin_list .list01 li.color{color:#9E5760;}

div#sinmungo div.matter{margin-left:32px; background:#f7f0f2; width:534px; padding:12px 21px;}
div#sinmungo div.matter p.sub_text{font-size:11px; color:#634750; margin:10px 0;}
div#sinmungo div.matter li{background:url(/img/join/bul_pink.gif) left 5px no-repeat; padding-left:10px; font-size:11px; color:#8a5b66;}

div#sinmungo  p.sin_btn{text-align:center; padding-top:10px;}




/* 2011.03.25 */
/* Login */
body#login{background:url(../../img/suitability/contents_bg.gif) left top;}
div#login_wrap{margin:0 auto;width:760px;position:relative;}
div#login_wrap h1#login_logo{position:relative;left:585px;top:80px;width:174px;height:19px;}
div#loginbox{border:#005fae solid 5px;background:#FFFFFF;margin-top:90px;height:244px;}
.mb15{margin-bottom:15px;}
.mb3{margin-bottom:3px;}
#login_footer{text-align:center;margin-top:18px;font-size:10px;color:#b9b8b8;}
#loginbox_left{float:left;margin:11px;background:url(../../img/suitability/login_left_bg.gif) left top no-repeat;width:382px;height:219px;padding:14px 0 0 7px;}
#loginbox_right{float:right;margin:14px;width:290px;padding:28px 0 0 0;}
.login_left{float:left;padding-right:8px;}
.mark{background:url(../../img/suitability/icon_mark.gif) left 3px no-repeat;padding-left:12px;font-size:11px;color:#7a7a7a;margin:80px 0 0 0;}

 


/* expert */
div#expert{
 padding:55px 0 0 0;
}

div#expert ul, div#expert li{
 list-style-type:none;
 padding:0;
 margin:0;
}

/* top */

div#expert #top{
 padding:0 55px;
 width:920px;
 position:relative;
}

div#expert #top h1{
 margin-bottom:20px;
}

div#expert #top p.member_info{
 font-size:11px;
 font-weight:bold; 
 position:absolute;
 right:50px;
 top:75px;
 height:23px;
}

div#expert #top p.member_info span{
 color:#80bb3d;
}

div#expert #top p.member_info a img{
 vertical-align:middle;
}

 

 

/* ex_cont */
div#expert #ex_cont{
 background:url(../../img/suitability/contents_bg.gif) left top;
 padding:45px 55px 55px 55px;
 border-top:3px solid #005fae;
 border-bottom:1px solid #eaeaea;
 margin-top:25px;
}

div#expert #ex_cont .cont_div{
 width:920px;
 position:relative;
}

 

 

/* left_cont */
div#expert #ex_cont .left_cont{
 float:left;
 width:676px;
}

div#expert #ex_cont .left_cont p.sub_txt{
 padding:8px 0 26px 0;
}

div#expert #ex_cont .left_cont p.board_num span{
 display:block;
 font-size:11px;
 color:#808080;
}

div#expert #ex_cont .left_cont p.board_num span.total{
 float:left;
}

div#expert #ex_cont .left_cont p.board_num span.num{
 float:right;
}

div#expert #ex_cont .left_cont p.select{
 background:#f7f7f7;
 border:1px solid #d1d1d1;
 padding:11px 0 11px 11px;
 color:#808080;
 margin-bottom:25px;
}

div#expert #ex_cont .left_cont p.select img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont p.select input, div#expert #ex_cont .left_cont p.select select{
 vertical-align:middle;
 border:1px solid #d6d6d6;
 width:93px;
 height:17px;
 line-height:17px;
 margin-right:13px;
}

div#expert #ex_cont .left_cont p.select select{
 margin-right:0;
 text-align:center;
}


div#expert #ex_cont .left_cont table caption{
 position:absolute;
 left:-20000px;
 height:0;
 width:0;
 visibility:none;
 overflow:hidden;
 line-height:0;
}

div#expert #ex_cont .left_cont table{
 background:#fff;
 width:100%; 
}

div#expert #ex_cont .left_cont table.view_table thead th{
 background:#005fae;
 border-bottom:3px solid #1595d3;
 text-align:left;
 color:#fff;
 padding:7px 0 5px 8px;
}

div#expert #ex_cont .left_cont table.view_table thead td{
 color:#808080;
 padding:11px 0 11px 11px;
}

div#expert #ex_cont .left_cont table.view_table tbody td{
 padding:11px; 
 color:#808080;
}

div#expert #ex_cont .left_cont table.view_table tbody td ul.file li img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont table.view_table tbody td ul.file a{
 text-decoration:underline;
 font-size:11px; 
 color:#808080;
}

div#expert #ex_cont .left_cont table.list_table{
 border-bottom:1px solid #e9e9e9;
}

div#expert #ex_cont .left_cont table.list_table th, div#expert #ex_cont .left_cont table.list_table td{
 text-align:left;
 padding-left:11px;
 border-top:1px solid #e9e9e9;
 vertical-align:middle;
 padding:5px 11px;
}

div#expert #ex_cont .left_cont table.list_table td a{
 color:#9a9a9a;
}

div#expert #ex_cont .left_cont table.list_table td a:hover{
 text-decoration:underline;
}

div#expert #ex_cont .left_cont table.list_view input.password{
 padding:0 10px;
 width:113px;
 height:17px;
 line-height:17px;
 border:1px solid #d6d6d6;
 vertical-align:middle;
}

div#expert #ex_cont .left_cont table.list_view a img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont table.list_view th, div#expert #ex_cont .left_cont table.list_view td{
 text-align:center;
 color:#808080;
}

div#expert #ex_cont .left_cont table.list_view thead th{
 background:#005fae;
 border-bottom:3px solid #1595d3;
 color:#fff;
 padding:7px 0 5px 8px;
 font-size:11px;
}

div#expert #ex_cont .left_cont table.list_view td span.re{
 color:#80bb3d;
}

div#expert #ex_cont .left_cont table.list_view td{
 height:27px;
 border-bottom:1px solid #e9e9e9;
 border-left:1px solid #e9e9e9;
}

div#expert #ex_cont .left_cont table.list_view tbody td{
 border-right:1px solid #e9e9e9; 
}

div#expert #ex_cont .left_cont table.list_view tbody td.new{
 color:#005fae;
}

div#expert #ex_cont .left_cont table.list_view .left{
 text-align:left;
 padding-left:15px;
}

div#expert #ex_cont .left_cont table.write_table{
 border-bottom:1px solid #cecece;
}

div#expert #ex_cont .left_cont table.write_table td, div#expert #ex_cont .left_cont table.write_table th{
 color:#808080;
 padding:4px 0;
 text-align:left;
 padding-left:17px;
}

div#expert #ex_cont .left_cont table.write_table input, div#expert #ex_cont .left_cont table.write_table textarea{
 border:1px solid #d6d6d6;
}

div#expert #ex_cont .left_cont table.write_table td ul li{
 color:#808080;
 margin-bottom:5px;
}

div#expert #ex_cont .left_cont table.write_table td ul li img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont table.write_table td ul li.file_list{
 font-size:11px;
 text-decoration:underline;
}

div#expert #ex_cont .left_cont table.write_table td ul li.file_list a{
 text-decoration:none;
}

div#expert #ex_cont .left_cont table.write_table tr.first td, div#expert #ex_cont .left_cont table.write_table tr.first th{
 padding-top:20px;
 background:url(../../img/suitability/writing_bg.gif) #fff left top repeat-x;
}

div#expert #ex_cont .left_cont p.page_list{
 text-align:center;
 margin:17px 0;
}

div#expert #ex_cont .left_cont p.page_list a img{
 vertical-align:middle;
}


div#expert #ex_cont .left_cont p.page_list a{
 background:url(../../img/suitability/page_list_bg.gif) left top no-repeat;
 padding:0 10px;
 color:#4f4d42;
 font-size:11px;
}

div#expert #ex_cont .left_cont p.page_list a.on{
 font-weight:bold;
 letter-spacing:-1px;
 word-spacing:-1px;
}

div#expert #ex_cont .left_cont p.page_list a.last{
 padding:0 0 0 10px;;
}

div#expert #ex_cont .left_cont p.page_list a.no_bg{
 background:none;
 padding:0;
}

div#expert #ex_cont .left_cont p.board_searh{
 text-align:center;
}

div#expert #ex_cont .left_cont p.board_searh input{
 width:136px;
 height:17px;
 line-height:17px;
 border:1px solid #d6d6d6;
}

div#expert #ex_cont .left_cont p.board_searh a img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont p.view_btn{
 text-align:right;
 margin-top:6px;
}


div#expert #ex_cont .left_cont div.reply{
 margin-top:10px;
}

div#expert #ex_cont .left_cont div.reply p strong{
 color:#353535;
}

div#expert #ex_cont .left_cont div.reply p.input{
 margin:7px 0 16px 0;
} 

div#expert #ex_cont .left_cont div.reply p.input textarea{
 width:605px;
 height:40px;
 border:1px solid #d6d6d6;
}

div#expert #ex_cont .left_cont div.reply p.input textarea, div#expert #ex_cont .left_cont div.reply p.input img{
 vertical-align:middle;
}

div#expert #ex_cont .left_cont div.reply ul li{
 font-size:11px;
 color:#7b7b7b;
 clear:both;
 margin-bottom:5px;
}

div#expert #ex_cont .left_cont div.reply ul li strong{
 color:#1595d3;
 width:95px;
 display:block;
 float:left;
}

div#expert #ex_cont .left_cont div.reply ul li img{
 vertical-align:middle;
}

div#expert table.list_view{
	clear: both;
}
 

/* right_menu */
div#expert #ex_cont .right_menu{
float: right;
padding-top: 66px;
}

div#expert #ex_cont .right_menu ul li{
 margin-bottom:16px;
}

 


/* footer */

div#footer{
 color:#b9b8b8;
 font-size:10px;
 width:920px;
 padding:18px 50px;
 clear:both;
}

div#footer p.logo{
 float:left;
 margin-top:0;
}

div#footer p{
 float:right;
 margin-top:7px;
 color:#b9b8b8;
 padding-bottom:20px;
}

div#expert div.num_list{
	background: #f5f5f5;
	border: 1px solid #d0d0d0;
	height: 31px;
	margin: 10px 0;
}


/*20110817  ½ÉÆ÷Áö¿ò: s */

div#sympo_wrap{
	background:#689e41;
}

div#sympo_wrap input, div#sympo_wrap img{
	vertical-align:middle;
}

div#sympo_wrap table caption{
	height:0;
	line-height:0;
	width:0;
	font-size:0;
	position:absolute;
	left:-1000000px;
}

div#sympo_wrap dl, div#sympo_wrap dt, div#sympo_wrap dd, div#sympo_wrap li{
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
}

div#sympo_wrap div.sympo{
	width:650px;
	margin:0 auto;
	padding:40px 25px 53px 225px;
	background:url(/img/symposium/left_bg.jpg) #91c74f top left no-repeat;
}

div#sympo_wrap div.sympo p.title{
	margin-bottom:18px;
	padding-top:20px;
}

div#sympo_wrap div.sympo p.sub_title{
	padding:7px 0 7px 6px;
}

div#sympo_wrap div.sympo p.invite{
	text-align:right;
	margin-bottom:30px;
}

div#sympo_wrap div.sympo p.s_txt{
	text-align:right;
	padding:16px 17px 6px 0;
}

div#sympo_wrap div.sympo p.text{
	margin-left:15px;
}

div#sympo_wrap div.sympo div.contents{
	background:url(/img/symposium/top_bg.gif) #e6f1d8 left top no-repeat;
	width:617px;
}

div#sympo_wrap div.sympo div.con_bg{
	background:url(/img/symposium/bottom_bg.gif) left bottom no-repeat;
	padding:0 22px 30px 22px;
}

div#sympo_wrap div.sympo div.contents dl, div#sympo_wrap div.sympo div.contents ul, div#sympo_wrap div.sympo div.contents p.map{
	margin-left:14px;
}

div#sympo_wrap div.sympo div.contents .txt{
	margin:10px 0 0 24px;
}

div#sympo_wrap div.sympo div.contents ul li{
	margin-bottom:10px;
}

div#sympo_wrap div.sympo div.contents dt{
	margin-bottom:4px;
}

div#sympo_wrap p.btn{
	text-align:center;
	margin-top:33px;
}

div#sympo_wrap table{
	margin:4px 0 25px 15px;
	width:541px;
	border-bottom:1px solid #1b8064;	
}

div#sympo_wrap table tr.first th, div#sympo_wrap table tr.first td{
	border-top:1px solid #1b8064;
}

div#sympo_wrap table th{
	background:#d1dbc5;
	text-align:left;
	color:#006738;
}	

div#sympo_wrap table th, div#sympo_wrap table td{
	border-top:1px dashed #589178;
	padding:3px 0 3px 14px;
}	

div#sympo_wrap table .input{
	height:19px;
	line-height:19px;
	border:1px solid #cdcccb;
	width:120px;
}


div#sympo_wrap div.sympo ul.check{
	margin:17px 0 0 15px;
}

div#sympo_wrap div.sympo ul.check li{
	margin:0;
	padding:0;
}


/*20110817 : e */

#wrapper p.m_btn{

    text-align:center;

    margin-top:23px;

}

pop warapper p.m_btn{

    text-align:center;

    margin-top:23px;

}

/* sympo_wrap : e */


/* 20111207 */
p.sub_bg_txt{
	background: url(/img/heading/sub_txt_bg.gif) no-repeat;
	padding:12px 22px;
	margin:0 0 22px 0;
}

div#content table.step td{
	vertical-align:top;
	padding-top:8px;
}

p.icon_img{
	margin:27px 0 25px 0;
}

p.icon_img img{
	margin-left:32px;
	vertical-align:middle;
}


div#content table.licens_apply{
	background:url(/img/licensing/table_bg.gif) right top no-repeat;
}


div#content table.licens_apply th.subject{
	background:url(/img/licensing/th_bg.gif) left top no-repeat;
	text-align:center;
	padding:0 15px;
}

div#content table.licens_apply tr.bg td{
	background:#f5f5f5;
}

div#content table.licens_apply td.txt{
	text-align:left;
	padding-left:20px;
	height:23px;
	vertical-align:middle;
}

